﻿html { padding:0px; margin: 0px; height: 100% }
body { padding:0px; margin: 0px; height: 100%;/*Text-align:center;*/Font-size:14px;line-height: 1.6em;color:#333333; background-color:#FFF;font-family:'Microsoft YaHei' }
form { padding:0px; margin: 0px; }
P{ padding:0px; margin: 0px; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin: 0px;Font-size:14px;Font-weight:normal;line-height: 1.6em; }
img { border:0px;}
ul,li,OL { padding:0px; margin: 0px;list-style-type:none; }
dl,dt,dd { padding:0px; margin: 0px;list-style-type:none; }
a:link{ color:#333333; text-decoration:none;}
a:visited{ color:#333333; text-decoration:none;}
a:hover{ color:#333333; text-decoration:none;}
a:focus{outline:none;}/*去掉IE下a标签选中时的虚框*/
.clearboth { CLEAR: both; }
.fn-hide { display:none; }
.clearfix:after{content: "020"; display: block; height: 0; clear: both;   visibility: hidden; }
.clearfix {zoom: 1; }